# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = ne
pkgbase = ne
pkgver = 3.3.2-02
pkgdesc = The nice editor, a fast small powerful and simple to use msdos like editor
url = http://ne.di.unimi.it
builddate = 1681050360
packager = joborun <joborun@disroot.org>
size = 1976569
arch = x86_64
license = GPL3
depend = ncurses
depend = texinfo
